# WordPress Blank Pot
# Copyright (C) 2014 ...
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"Aidoo WordPress v1.0.0\n"
"POT-Creation-Date: "
"2019-07-27 11:37+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: "
"netbaseteam\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit "
"2.2.3\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: 404.php:17
msgid "404"
msgstr ""

#: 404.php:19
msgid ""
"page cannot be found!"
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing "
"was found at this "
"locations"
msgstr ""

#: 404.php:22
msgid "back to home"
msgstr ""

#: comments.php:31
#: comments.php:53
msgid "Comment navigation"
msgstr ""

#: comments.php:34
#: comments.php:56
msgid "Older Comments"
msgstr ""

#: comments.php:35
#: comments.php:57
msgid "Newer Comments"
msgstr ""

#: comments.php:70
msgid ""
"Comments are closed."
msgstr ""

#: comments.php:77
msgid "Leave your comment"
msgstr ""

#: comments.php:78
msgid "Your comment"
msgstr ""

#: comments.php:79
msgid "Post comment"
msgstr ""

#: header.php:33
msgid "Skip to content"
msgstr ""

#: inc/merlin/class-merlin.php:455
msgid ""
"Something went wrong. "
"Please refresh the page "
"and try again!"
msgstr ""

#: inc/merlin/class-merlin.php:601
msgid ""
"Please define default "
"parameters in the form "
"of an array."
msgstr ""

#: inc/merlin/class-merlin.php:606
msgid ""
"Please define an SVG "
"icon filename."
msgstr ""

#: inc/merlin/class-merlin.php:715
msgid "Welcome"
msgstr ""

#: inc/merlin/class-merlin.php:722
msgid "Child"
msgstr ""

#: inc/merlin/class-merlin.php:728
msgid "License"
msgstr ""

#: inc/merlin/class-merlin.php:736
msgid "Plugins"
msgstr ""

#: inc/merlin/class-merlin.php:744
#: inc/merlin/class-merlin.php:1985
msgid "Content"
msgstr ""

#: inc/merlin/class-merlin.php:750
msgid "Ready"
msgstr ""

#: inc/merlin/class-merlin.php:855
msgid ""
"The welcome step has "
"been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:949
msgid ""
"The license activation "
"step has been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1019
msgid ""
"The child theme "
"installation step has "
"been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1106
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/merlin/class-merlin.php:1107
msgid "req"
msgstr ""

#: inc/merlin/class-merlin.php:1147
msgid ""
"The plugin installation "
"step has been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1194
msgid "Select Demo"
msgstr ""

#: inc/merlin/class-merlin.php:1232
msgid ""
"The content import step "
"has been displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1312
msgid ""
"The final step has been "
"displayed"
msgstr ""

#: inc/merlin/class-merlin.php:1389
msgid ""
"The existing child theme "
"was activated"
msgstr ""

#: inc/merlin/class-merlin.php:1406
msgid ""
"The newly generated "
"child theme was activated"
msgstr ""

#: inc/merlin/class-merlin.php:1427
msgid ""
"Yikes! The theme "
"activation failed. "
"Please try again or "
"contact support."
msgstr ""

#: inc/merlin/class-merlin.php:1436
msgid ""
"Please add your license "
"key before attempting to "
"activate one."
msgstr ""

#: inc/merlin/class-merlin.php:1449
msgid ""
"The license activation "
"was performed with the "
"following results"
msgstr ""

#: inc/merlin/class-merlin.php:1495
#: inc/merlin/class-merlin.php:1536
msgid ""
"An error occurred, "
"please try again."
msgstr ""

#: inc/merlin/class-merlin.php:1508
#, php-format
msgid ""
"Your license key expired "
"on %s."
msgstr ""

#: inc/merlin/class-merlin.php:1514
msgid ""
"Your license key has "
"been disabled."
msgstr ""

#: inc/merlin/class-merlin.php:1518
msgid ""
"This appears to be an "
"invalid license key. "
"Please try again or "
"contact support."
msgstr ""

#: inc/merlin/class-merlin.php:1523
msgid ""
"Your license is not "
"active for this URL."
msgstr ""

#: inc/merlin/class-merlin.php:1528
#, php-format
msgid ""
"This appears to be an "
"invalid license key for "
"%s."
msgstr ""

#: inc/merlin/class-merlin.php:1532
msgid ""
"Your license key has "
"reached its activation "
"limit."
msgstr ""

#: inc/merlin/class-merlin.php:1626
msgid ""
"The child theme "
"functions.php content "
"was generated"
msgstr ""

#: inc/merlin/class-merlin.php:1657
msgid ""
"The child theme style."
"css content was generated"
msgstr ""

#: inc/merlin/class-merlin.php:1691
msgid ""
"The child theme "
"screenshot was copied to "
"the child theme, with "
"the following result"
msgstr ""

#: inc/merlin/class-merlin.php:1693
msgid ""
"The child theme "
"screenshot was not "
"generated, because of "
"these results"
msgstr ""

#: inc/merlin/class-merlin.php:1722
#: netbase-core/admin/admin.php:180
msgid "Activating"
msgstr ""

#: inc/merlin/class-merlin.php:1738
msgid "Updating"
msgstr ""

#: inc/merlin/class-merlin.php:1754
#: inc/merlin/class-merlin.php:1770
#: inc/merlin/class-merlin.php:1988
#: inc/merlin/class-merlin.php:2001
#: inc/merlin/class-merlin.php:2014
#: inc/merlin/class-merlin.php:2027
#: inc/merlin/class-merlin.php:2040
#: inc/merlin/class-merlin.php:2053
#: inc/merlin/class-merlin.php:2096
#: netbase-core/admin/admin.php:170
msgid "Installing"
msgstr ""

#: inc/merlin/class-merlin.php:1762
msgid ""
"A plugin with the "
"following data will be "
"processed"
msgstr ""

#: inc/merlin/class-merlin.php:1774
msgid ""
"A plugin with the "
"following data was "
"processed"
msgstr ""

#: inc/merlin/class-merlin.php:1783
#: inc/merlin/class-merlin.php:1989
#: inc/merlin/class-merlin.php:2002
#: inc/merlin/class-merlin.php:2015
#: inc/merlin/class-merlin.php:2028
#: inc/merlin/class-merlin.php:2041
#: inc/merlin/class-merlin.php:2054
#: netbase-core/admin/admin.php:187
msgid "Success"
msgstr ""

#: inc/merlin/class-merlin.php:1806
msgid ""
"The content importer "
"AJAX call failed to "
"start, because of "
"incorrect data"
msgstr ""

#: inc/merlin/class-merlin.php:1811
msgid "Invalid content!"
msgstr ""

#: inc/merlin/class-merlin.php:1822
msgid ""
"The content import AJAX "
"call will be executed "
"with this import data"
msgstr ""

#: inc/merlin/class-merlin.php:1864
msgid ""
"The content import AJAX "
"call failed with this "
"passed data"
msgstr ""

#: inc/merlin/class-merlin.php:1875
msgid "Error"
msgstr ""

#: inc/merlin/class-merlin.php:1889
msgid ""
"The content importer "
"AJAX call for retrieving "
"total content import "
"items failed to start, "
"because of incorrect "
"data."
msgstr ""

#: inc/merlin/class-merlin.php:1894
msgid "Invalid data!"
msgstr ""

#: inc/merlin/class-merlin.php:1986
msgid "Demo content data."
msgstr ""

#: inc/merlin/class-merlin.php:1987
#: inc/merlin/class-merlin.php:2000
#: inc/merlin/class-merlin.php:2013
#: inc/merlin/class-merlin.php:2026
#: inc/merlin/class-merlin.php:2039
#: inc/merlin/class-merlin.php:2052
msgid "Pending"
msgstr ""

#: inc/merlin/class-merlin.php:1998
msgid "Widgets"
msgstr ""

#: inc/merlin/class-merlin.php:1999
msgid ""
"Sample widgets data."
msgstr ""

#: inc/merlin/class-merlin.php:2011
msgid "Revolution Slider"
msgstr ""

#: inc/merlin/class-merlin.php:2012
msgid ""
"Sample Revolution "
"sliders data."
msgstr ""

#: inc/merlin/class-merlin.php:2024
msgid "Options"
msgstr ""

#: inc/merlin/class-merlin.php:2025
msgid ""
"Sample theme options "
"data."
msgstr ""

#: inc/merlin/class-merlin.php:2037
msgid "Redux Options"
msgstr ""

#: inc/merlin/class-merlin.php:2038
msgid ""
"Redux framework options."
msgstr ""

#: inc/merlin/class-merlin.php:2050
msgid "After import setup"
msgstr ""

#: inc/merlin/class-merlin.php:2051
msgid "After import setup."
msgstr ""

#: inc/merlin/class-merlin.php:2080
msgid ""
"The revolution slider "
"import was executed"
msgstr ""

#: inc/merlin/class-merlin.php:2117
msgid ""
"The home page was set"
msgstr ""

#: inc/merlin/class-merlin.php:2127
msgid ""
"The blog page was set"
msgstr ""

#: inc/merlin/class-merlin.php:2142
msgid ""
"The Hello world post "
"status was set to draft"
msgstr ""

#: inc/merlin/class-merlin.php:2166
msgid ""
"This predefined demo "
"import does not have the "
"name parameter: "
"import_file_name"
msgstr ""

#: inc/merlin/includes/class-merlin-customizer-importer.php:30
msgid ""
"The customizer import "
"has finished successfully"
msgstr ""

#: inc/merlin/includes/class-merlin-customizer-importer.php:57
#, php-format
msgid ""
"Error: The customizer "
"import file is missing! "
"File path: %s"
msgstr ""

#: inc/merlin/includes/class-merlin-customizer-importer.php:70
msgid ""
"Error: The customizer "
"import file does not "
"have any content in it. "
"Please make sure to use "
"the correct customizer "
"import file."
msgstr ""

#: inc/merlin/includes/class-merlin-customizer-importer.php:80
msgid ""
"Error: The customizer "
"import file is not in a "
"correct format. Please "
"make sure to use the "
"correct customizer "
"import file."
msgstr ""

#: inc/merlin/includes/class-merlin-customizer-importer.php:86
msgid ""
"Error: The customizer "
"import file is not "
"suitable for current "
"theme. You can only "
"import customizer "
"settings for the same "
"theme or a child theme."
msgstr ""

#: inc/merlin/includes/class-merlin-downloader.php:49
msgid ""
"The file was not able to "
"save to disk, while "
"trying to download it"
msgstr ""

#: inc/merlin/includes/class-merlin-downloader.php:66
msgid ""
"Missing URL for "
"downloading a file!"
msgstr ""

#: inc/merlin/includes/class-merlin-downloader.php:84
#, php-format
msgid ""
"An error occurred while "
"fetching file from: %1$s"
"%2$s%3$s!%4$sReason: "
"%5$s - %6$s."
msgstr ""

#: inc/merlin/includes/class-merlin-redux-importer.php:32
msgid ""
"The Redux Framework data "
"was imported"
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:72
msgid ""
"Error: Widget import "
"file could not be found."
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:83
msgid ""
"Error: Widget import "
"file does not have any "
"content in it."
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:105
msgid ""
"Error: Widget import "
"data could not be read. "
"Please try a different "
"file."
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:144
msgid ""
"Sidebar does not exist "
"in theme (moving widget "
"to Inactive)"
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:165
msgid ""
"Site does not support "
"widget"
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:198
msgid ""
"Widget already exists"
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:256
msgid "Imported"
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:260
msgid ""
"Imported to Inactive"
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:266
msgid "No Title"
msgstr ""

#: inc/merlin/includes/class-merlin-widget-importer.php:328
msgid ""
"No results for widget "
"import!"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/Importer.php:55
msgid ""
"The XMLReader class is "
"missing! Please install "
"the XMLReader PHP "
"extension on your server"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/Importer.php:68
msgid ""
"Could not open the XML "
"file for parsing!"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/Importer.php:248
msgid ""
"Content import start "
"error: "
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/Importer.php:280
#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:173
#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:291
#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:364
#, php-format
msgid ""
"This WXR file (version "
"%s) is newer than the "
"importer (version %s) "
"and may not be "
"supported. Please "
"consider updating."
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/Importer.php:504
msgid "New AJAX call!"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:135
msgid ""
"Could not open the file "
"for parsing"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:514
msgid ""
"The file does not exist, "
"please try again."
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:577
msgid ""
"Invalid author mapping"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:678
msgid ""
"Cannot import auto-draft "
"posts"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:770
#, php-format
msgid ""
"Failed to import \"%s\": "
"Invalid post type %s"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:780
#, php-format
msgid ""
"%s \"%s\" already exists."
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:858
#, php-format
msgid ""
"Skipping attachment \"%s"
"\", fetching attachments "
"disabled"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:872
#, php-format
msgid ""
"Failed to import \"%s"
"\" (%s)"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:904
#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1822
#, php-format
msgid ""
"Imported \"%s\" (%s)"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:909
#, php-format
msgid ""
"Post %d remapped to %d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:949
#, php-format
msgid ""
"Failed to import term: "
"%s - %s"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1094
msgid "Invalid file type"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1593
#, php-format
msgid ""
"Failed to import user "
"\"%s\""
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1614
#, php-format
msgid ""
"Imported user \"%s\""
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1618
#, php-format
msgid ""
"User %d remapped to %d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1783
#, php-format
msgid ""
"Failed to import %s %s"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1827
#, php-format
msgid ""
"Term %d remapped to %d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1886
#, php-format
msgid ""
"Failed to add metakey: "
"%s, metavalue: %s to "
"term_id: %d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1895
#, php-format
msgid ""
"Meta for term_id %d : %s "
"=> %s ; successfully "
"added!"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1947
#, php-format
msgid ""
"Remote server returned "
"%1$d %2$s for %3$s"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1969
msgid ""
"Zero size file downloaded"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:1975
#, php-format
msgid ""
"Remote file is too "
"large, limit is %s"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2000
#, php-format
msgid ""
"Running post-processing "
"for post %d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2013
#, php-format
msgid ""
"Could not find the post "
"parent for \"%s\" (post #"
"%d)"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2018
#, php-format
msgid ""
"Post %d was imported "
"with parent %d, but "
"could not be found"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2032
#, php-format
msgid ""
"Could not find the "
"author for \"%s\" (post #"
"%d)"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2037
#, php-format
msgid ""
"Post %d was imported "
"with author \"%s\", but "
"could not be found"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2063
#, php-format
msgid ""
"Post %d was marked for "
"post-processing, but "
"none was required."
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2074
#, php-format
msgid ""
"Could not update \"%s"
"\" (post #%d) with "
"mapped data"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2119
#, php-format
msgid ""
"Could not find the menu "
"object for \"%s\" (post #"
"%d)"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2124
#, php-format
msgid ""
"Post %d was imported "
"with object \"%d\" of "
"type \"%s\", but could "
"not be found"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2146
#, php-format
msgid ""
"Could not find the "
"comment parent for "
"comment #%d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2150
#, php-format
msgid ""
"Comment %d was imported "
"with parent %d, but "
"could not be found"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2164
#, php-format
msgid ""
"Could not find the "
"author for comment #%d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2168
#, php-format
msgid ""
"Comment %d was imported "
"with author %d, but "
"could not be found"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2185
#, php-format
msgid ""
"Could not update comment "
"#%d with mapped data"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2216
#, php-format
msgid ""
"Faulty term_id provided "
"in terms-to-be-remapped "
"array %s"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2226
#, php-format
msgid ""
"No taxonomy provided in "
"terms-to-be-remapped "
"array for term #%d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2236
#, php-format
msgid ""
"No parent_slug "
"identified in remapping-"
"array for term: %d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2244
#, php-format
msgid ""
"The term(%d)\"s "
"parent_slug (%s) is not "
"found in the remapping-"
"array."
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2258
#, php-format
msgid ""
"No data returned by "
"get_term_by for term_id #"
"%d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2277
#, php-format
msgid ""
"Could not update \"%s"
"\" (term #%d) with "
"mapped data"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2287
#, php-format
msgid ""
"Term %d was successfully "
"updated with parent %d"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2322
msgid ""
"Starting remapping of "
"featured images"
msgstr ""

#: inc/merlin/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2331
#, php-format
msgid ""
"Remapping featured image "
"ID %d to new ID %d for "
"post ID %d"
msgstr ""

#: index.php:38
#: template-parts/blog/masonry.php:24
msgid "Read more"
msgstr ""

#: netbase-core/core.php:149
msgid "Primary"
msgstr ""

#: netbase-core/core.php:150
msgid "Header sub menu"
msgstr ""

#: netbase-core/core.php:204
msgid "Default Sidebar"
msgstr ""

#: netbase-core/core.php:206
msgid "Add widgets here."
msgstr ""

#: netbase-core/core.php:214
msgid "Shop Sidebar"
msgstr ""

#: netbase-core/core.php:216
msgid ""
"Add widgets for category "
"page."
msgstr ""

#: netbase-core/core.php:224
msgid "Page Sidebar"
msgstr ""

#: netbase-core/core.php:226
msgid ""
"Add widgets for single "
"page."
msgstr ""

#: netbase-core/core.php:234
msgid "Product Sidebar"
msgstr ""

#: netbase-core/core.php:236
msgid ""
"Add widgets for product "
"details page"
msgstr ""

#: netbase-core/core.php:244
msgid "Currency Switcher"
msgstr ""

#: netbase-core/core.php:246
#: netbase-core/core.php:256
#: netbase-core/core.php:266
#: netbase-core/core.php:276
#: netbase-core/core.php:286
#: netbase-core/core.php:296
msgid ""
"For best display, please "
"assign only one widget "
"in this section."
msgstr ""

#: netbase-core/core.php:254
msgid "Footer Bottom #1"
msgstr ""

#: netbase-core/core.php:264
msgid "Footer Bottom #2"
msgstr ""

#: netbase-core/core.php:274
msgid "Footer Bottom #3"
msgstr ""

#: netbase-core/core.php:284
msgid "Footer Bottom #4"
msgstr ""

#: netbase-core/core.php:294
msgid "Footer Bottom #5"
msgstr ""

#: netbase-core/customize/control/font-style.php:71
msgid "Regular"
msgstr ""

#: netbase-core/customize/control/font-style.php:72
msgid "Thin"
msgstr ""

#: netbase-core/customize/control/font-style.php:73
msgid "Extra Light"
msgstr ""

#: netbase-core/customize/control/font-style.php:74
#: netbase-core/customize/options.php:1539
msgid "Light"
msgstr ""

#: netbase-core/customize/control/font-style.php:75
msgid "Medium"
msgstr ""

#: netbase-core/customize/control/font-style.php:76
msgid "Semi-bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:77
msgid "Bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:78
msgid "Extra Bold"
msgstr ""

#: netbase-core/customize/control/font-style.php:79
msgid "Black"
msgstr ""

#: netbase-core/customize/control/heading.php:21
#: netbase-core/customize/control/typography.php:81
msgid "Info:"
msgstr ""

#: netbase-core/customize/control/typography.php:34
msgid "Select Font"
msgstr ""

#: netbase-core/customize/control/typography.php:35
msgid "Select"
msgstr ""

#: netbase-core/customize/control/typography.php:36
msgid ""
"Please choose only ONE "
"font"
msgstr ""

#: netbase-core/customize/control/typography.php:65
msgid "Google fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:66
msgid "Custom fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:67
msgid "Standard fonts"
msgstr ""

#: netbase-core/customize/control/typography.php:79
msgid "Select fonts"
msgstr ""

#: netbase-core/customize/options.php:33
#: netbase-core/customize/options.php:725
#: netbase-core/customize/options.php:1060
msgid "Footer"
msgstr ""

#: netbase-core/customize/options.php:39
msgid "Footer section"
msgstr ""

#: netbase-core/customize/options.php:48
msgid "Show this section"
msgstr ""

#: netbase-core/customize/options.php:57
msgid "Columns"
msgstr ""

#: netbase-core/customize/options.php:78
msgid "Padding top"
msgstr ""

#: netbase-core/customize/options.php:93
msgid "Padding bottom"
msgstr ""

#: netbase-core/customize/options.php:109
msgid "Border Top Color"
msgstr ""

#: netbase-core/customize/options.php:119
msgid "Border Bottom Color"
msgstr ""

#: netbase-core/customize/options.php:128
msgid ""
"Enable colorful widget "
"title"
msgstr ""

#: netbase-core/customize/options.php:135
msgid "Absolute Footer"
msgstr ""

#: netbase-core/customize/options.php:136
msgid ""
"These area take text and "
"HTML code for its content"
msgstr ""

#: netbase-core/customize/options.php:145
msgid "Left content"
msgstr ""

#: netbase-core/customize/options.php:154
msgid "Right content"
msgstr ""

#: netbase-core/customize/options.php:164
#: netbase-core/customize/options.php:1389
msgid ""
"Padding top and bottom"
msgstr ""

#: netbase-core/customize/options.php:179
#: netbase-core/customize/options.php:1407
#: netbase-core/customize/options.php:1792
msgid "Edit color"
msgstr ""

#: netbase-core/customize/options.php:190
msgid "Blog"
msgstr ""

#: netbase-core/customize/options.php:194
#: netbase-core/customize/options.php:595
#: netbase-core/customize/options.php:716
#: netbase-core/customize/options.php:1632
msgid "General"
msgstr ""

#: netbase-core/customize/options.php:197
msgid "Blog Archive"
msgstr ""

#: netbase-core/customize/options.php:200
msgid "Blog Single"
msgstr ""

#: netbase-core/customize/options.php:207
#: netbase-core/customize/options.php:528
#: netbase-core/customize/options.php:602
#: netbase-core/customize/options.php:678
#: netbase-core/customize/options.php:682
#: netbase-core/customize/options.php:2332
msgid "Layout"
msgstr ""

#: netbase-core/customize/options.php:217
#: netbase-core/customize/options.php:638
msgid "Sidebar position"
msgstr ""

#: netbase-core/customize/options.php:233
msgid "Blog width"
msgstr ""

#: netbase-core/customize/options.php:251
msgid "Post meta"
msgstr ""

#: netbase-core/customize/options.php:261
msgid "Show date"
msgstr ""

#: netbase-core/customize/options.php:271
msgid "Show time to read"
msgstr ""

#: netbase-core/customize/options.php:281
msgid "Show author"
msgstr ""

#: netbase-core/customize/options.php:291
msgid "Show categories"
msgstr ""

#: netbase-core/customize/options.php:301
msgid "Show View On Hover"
msgstr ""

#: netbase-core/customize/options.php:311
msgid "Show Tags"
msgstr ""

#: netbase-core/customize/options.php:323
#: netbase-core/customize/options.php:731
#: netbase-core/customize/options.php:2204
msgid "Other"
msgstr ""

#: netbase-core/customize/options.php:333
#: netbase-core/customize/options.php:2404
msgid "Sticky sidebar"
msgstr ""

#: netbase-core/customize/options.php:344
msgid "Meta align"
msgstr ""

#: netbase-core/customize/options.php:359
msgid "Blog Archive Layout"
msgstr ""

#: netbase-core/customize/options.php:373
msgid "Masonry Columns"
msgstr ""

#: netbase-core/customize/options.php:377
msgid "2"
msgstr ""

#: netbase-core/customize/options.php:378
msgid "3"
msgstr ""

#: netbase-core/customize/options.php:392
msgid "Archive Post style"
msgstr ""

#: netbase-core/customize/options.php:406
msgid "Show Post summary"
msgstr ""

#: netbase-core/customize/options.php:416
msgid "Show Post Slide"
msgstr ""

#: netbase-core/customize/options.php:426
msgid "Show Excerpt Only"
msgstr ""

#: netbase-core/customize/options.php:440
msgid "Excerpt Length"
msgstr ""

#: netbase-core/customize/options.php:459
msgid ""
"Show Comments number"
msgstr ""

#: netbase-core/customize/options.php:471
msgid "Post title"
msgstr ""

#: netbase-core/customize/options.php:481
msgid "Post title style"
msgstr ""

#: netbase-core/customize/options.php:495
msgid ""
"Background Blog Single "
"Title"
msgstr ""

#: netbase-core/customize/options.php:514
#: netbase-core/customize/options.php:1372
msgid "Font size"
msgstr ""

#: netbase-core/customize/options.php:538
msgid "featured thumbnail"
msgstr ""

#: netbase-core/customize/options.php:539
msgid ""
"Show featured thumbnail "
"of this post on top of "
"its content"
msgstr ""

#: netbase-core/customize/options.php:549
msgid "Show social button"
msgstr ""

#: netbase-core/customize/options.php:559
msgid "Show author info"
msgstr ""

#: netbase-core/customize/options.php:569
msgid ""
"Show post navigation"
msgstr ""

#: netbase-core/customize/options.php:579
msgid "Show post comments"
msgstr ""

#: netbase-core/customize/options.php:591
msgid "Pages"
msgstr ""

#: netbase-core/customize/options.php:613
msgid ""
"Page Title Container"
msgstr ""

#: netbase-core/customize/options.php:624
msgid ""
"Image Background Title "
"Pages"
msgstr ""

#: netbase-core/customize/options.php:655
msgid "Page content width"
msgstr ""

#: netbase-core/customize/options.php:693
msgid "Container Width"
msgstr ""

#: netbase-core/customize/options.php:697
msgid "Standard (1170px)"
msgstr ""

#: netbase-core/customize/options.php:698
msgid "Wide (1470px)"
msgstr ""

#: netbase-core/customize/options.php:699
msgid "Super Wide (1790px)"
msgstr ""

#: netbase-core/customize/options.php:712
msgid "Color"
msgstr ""

#: netbase-core/customize/options.php:719
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: netbase-core/customize/options.php:722
msgid "Header"
msgstr ""

#: netbase-core/customize/options.php:728
msgid "Buttons"
msgstr ""

#: netbase-core/customize/options.php:738
msgid "Main Colors"
msgstr ""

#: netbase-core/customize/options.php:749
msgid "Primary Color"
msgstr ""

#: netbase-core/customize/options.php:760
msgid "Secondary Color"
msgstr ""

#: netbase-core/customize/options.php:768
#: netbase-core/customize/options.php:1142
#: netbase-core/customize/options.php:1226
msgid "Background"
msgstr ""

#: netbase-core/customize/options.php:779
msgid ""
"Site Background Color"
msgstr ""

#: netbase-core/customize/options.php:790
msgid ""
"Inner Background Color"
msgstr ""

#: netbase-core/customize/options.php:798
#: netbase-core/customize/options.php:1164
#: netbase-core/customize/options.php:1248
msgid "Text"
msgstr ""

#: netbase-core/customize/options.php:809
msgid "Heading Color"
msgstr ""

#: netbase-core/customize/options.php:820
msgid "Body Color"
msgstr ""

#: netbase-core/customize/options.php:828
msgid "Link"
msgstr ""

#: netbase-core/customize/options.php:838
msgid "Link Color"
msgstr ""

#: netbase-core/customize/options.php:848
msgid "Link Hover Color"
msgstr ""

#: netbase-core/customize/options.php:856
msgid "Divider"
msgstr ""

#: netbase-core/customize/options.php:867
msgid "Divider Color"
msgstr ""

#: netbase-core/customize/options.php:875
msgid "Header Top"
msgstr ""

#: netbase-core/customize/options.php:886
#: netbase-core/customize/options.php:927
#: netbase-core/customize/options.php:968
msgid "background color"
msgstr ""

#: netbase-core/customize/options.php:897
#: netbase-core/customize/options.php:938
#: netbase-core/customize/options.php:979
#: netbase-core/customize/options.php:1008
#: netbase-core/customize/options.php:1082
#: netbase-core/customize/options.php:1112
#: netbase-core/customize/options.php:1300
msgid "Text color"
msgstr ""

#: netbase-core/customize/options.php:908
#: netbase-core/customize/options.php:949
msgid "Text color hover"
msgstr ""

#: netbase-core/customize/options.php:916
#: netbase-core/customize/options.php:1739
msgid "Header Middle"
msgstr ""

#: netbase-core/customize/options.php:957
msgid "Header Bottom"
msgstr ""

#: netbase-core/customize/options.php:987
msgid "Main Menu"
msgstr ""

#: netbase-core/customize/options.php:997
msgid ""
"Use Main Menu Customize"
msgstr ""

#: netbase-core/customize/options.php:1019
msgid "Text color Heading"
msgstr ""

#: netbase-core/customize/options.php:1030
msgid "Border color"
msgstr ""

#: netbase-core/customize/options.php:1041
#: netbase-core/customize/options.php:1175
#: netbase-core/customize/options.php:1259
msgid "Text hover"
msgstr ""

#: netbase-core/customize/options.php:1052
msgid "border hover"
msgstr ""

#: netbase-core/customize/options.php:1071
msgid "Heading color"
msgstr ""

#: netbase-core/customize/options.php:1093
#: netbase-core/customize/options.php:1123
msgid "Background color"
msgstr ""

#: netbase-core/customize/options.php:1101
msgid ""
"Footer Absolute Bottom"
msgstr ""

#: netbase-core/customize/options.php:1131
msgid "Primary button"
msgstr ""

#: netbase-core/customize/options.php:1153
#: netbase-core/customize/options.php:1237
msgid "Background Hover"
msgstr ""

#: netbase-core/customize/options.php:1186
#: netbase-core/customize/options.php:1270
msgid "Border"
msgstr ""

#: netbase-core/customize/options.php:1197
#: netbase-core/customize/options.php:1281
msgid "Border hover"
msgstr ""

#: netbase-core/customize/options.php:1207
msgid "Show mask"
msgstr ""

#: netbase-core/customize/options.php:1215
msgid "Secondary button"
msgstr ""

#: netbase-core/customize/options.php:1289
msgid "Page title"
msgstr ""

#: netbase-core/customize/options.php:1312
msgid "Elements"
msgstr ""

#: netbase-core/customize/options.php:1316
msgid "Title Section"
msgstr ""

#: netbase-core/customize/options.php:1319
msgid "Button"
msgstr ""

#: netbase-core/customize/options.php:1322
msgid "Social Share"
msgstr ""

#: netbase-core/customize/options.php:1325
msgid "Pagination"
msgstr ""

#: netbase-core/customize/options.php:1328
msgid "Back to Top Button"
msgstr ""

#: netbase-core/customize/options.php:1331
msgid "Preloading"
msgstr ""

#: netbase-core/customize/options.php:1340
msgid "Show title section"
msgstr ""

#: netbase-core/customize/options.php:1350
msgid "Change widget title"
msgstr ""

#: netbase-core/customize/options.php:1360
msgid "Show Homepage title"
msgstr ""

#: netbase-core/customize/options.php:1361
msgid ""
"Turn this off to not "
"display the title "
"section for only homepage"
msgstr ""

#: netbase-core/customize/options.php:1417
msgid ""
"Padding left & right"
msgstr ""

#: netbase-core/customize/options.php:1434
msgid "Border Radius"
msgstr ""

#: netbase-core/customize/options.php:1451
msgid "Border Width"
msgstr ""

#: netbase-core/customize/options.php:1467
#: netbase-core/customize/options.php:1495
msgid "Style"
msgstr ""

#: netbase-core/customize/options.php:1471
#: netbase-core/customize/options.php:1499
#: netbase-core/customize/options.php:2287
#: netbase-core/customize/options.php:2435
#: netbase-core/customize/options.php:2743
msgid "Style 1"
msgstr ""

#: netbase-core/customize/options.php:1472
#: netbase-core/customize/options.php:1500
#: netbase-core/customize/options.php:2288
#: netbase-core/customize/options.php:2436
#: netbase-core/customize/options.php:2744
msgid "Style 2"
msgstr ""

#: netbase-core/customize/options.php:1481
msgid "Buttons position"
msgstr ""

#: netbase-core/customize/options.php:1509
#: netbase-core/customize/options.php:1520
#: netbase-core/customize/options.php:1535
msgid "Show button"
msgstr ""

#: netbase-core/customize/options.php:1524
msgid "Circle"
msgstr ""

#: netbase-core/customize/options.php:1525
msgid "Square"
msgstr ""

#: netbase-core/customize/options.php:1540
msgid "Dark"
msgstr ""

#: netbase-core/customize/options.php:1549
msgid "Show Preloading"
msgstr ""

#: netbase-core/customize/options.php:1560
msgid ""
"Choose style preloading"
msgstr ""

#: netbase-core/customize/options.php:1594
msgid "Header Options"
msgstr ""

#: netbase-core/customize/options.php:1595
msgid "header description"
msgstr ""

#: netbase-core/customize/options.php:1599
msgid "Presets"
msgstr ""

#: netbase-core/customize/options.php:1602
msgid "Sections"
msgstr ""

#: netbase-core/customize/options.php:1609
msgid "Header style"
msgstr ""

#: netbase-core/customize/options.php:1610
msgid ""
"Quickly select a preset "
"to change your header "
"layout."
msgstr ""

#: netbase-core/customize/options.php:1643
msgid "Site Logo"
msgstr ""

#: netbase-core/customize/options.php:1645
msgid ""
"If you don't upload logo "
"image, your site's logo "
"will be the Site Title "
msgstr ""

#: netbase-core/customize/options.php:1655
msgid "Logo Area Width"
msgstr ""

#: netbase-core/customize/options.php:1672
msgid "Logo Currency"
msgstr ""

#: netbase-core/customize/options.php:1690
msgid "Menu Responsive"
msgstr ""

#: netbase-core/customize/options.php:1694
msgid "576 px"
msgstr ""

#: netbase-core/customize/options.php:1695
msgid "768 px"
msgstr ""

#: netbase-core/customize/options.php:1696
msgid "992 px"
msgstr ""

#: netbase-core/customize/options.php:1697
msgid "1200 px"
msgstr ""

#: netbase-core/customize/options.php:1706
msgid "Fixed header"
msgstr ""

#: netbase-core/customize/options.php:1714
msgid "Header topbar"
msgstr ""

#: netbase-core/customize/options.php:1725
#: netbase-core/customize/options.php:1750
#: netbase-core/customize/options.php:1775
msgid ""
"Top & bottom padding"
msgstr ""

#: netbase-core/customize/options.php:1764
msgid "Header bottom"
msgstr ""

#: netbase-core/customize/options.php:1804
msgid "Typography"
msgstr ""

#: netbase-core/customize/options.php:1810
msgid "Body Font"
msgstr ""

#: netbase-core/customize/options.php:1819
msgid "Font Family"
msgstr ""

#: netbase-core/customize/options.php:1829
#: netbase-core/customize/options.php:1877
msgid "Font Styles"
msgstr ""

#: netbase-core/customize/options.php:1844
msgid "Font Size"
msgstr ""

#: netbase-core/customize/options.php:1857
msgid "Heading Font"
msgstr ""

#: netbase-core/customize/options.php:1867
msgid "Heading font"
msgstr ""

#: netbase-core/customize/options.php:1892
msgid "Heading base size"
msgstr ""

#: netbase-core/customize/options.php:1907
msgid "Font type scale"
msgstr ""

#: netbase-core/customize/options.php:1910
msgid ""
"1.125 — Major Second"
msgstr ""

#: netbase-core/customize/options.php:1911
msgid "1.250 — Major Third"
msgstr ""

#: netbase-core/customize/options.php:1918
msgid "Font subset"
msgstr ""

#: netbase-core/customize/options.php:1919
msgid ""
"Turn these settings on "
"if you have to support "
"these scripts"
msgstr ""

#: netbase-core/customize/options.php:1929
msgid "Cyrillic subset"
msgstr ""

#: netbase-core/customize/options.php:1939
msgid "Greek subset"
msgstr ""

#: netbase-core/customize/options.php:1949
msgid "Vietnamese subset"
msgstr ""

#: netbase-core/customize/options.php:1958
msgid "Edit font color"
msgstr ""

#: netbase-core/customize/options.php:1969
#: netbase-core/customize/options.php:1993
#: netbase-core/helper/template-tags.php:585
msgid "Shop"
msgstr ""

#: netbase-core/customize/options.php:1973
msgid "Product Category"
msgstr ""

#: netbase-core/customize/options.php:1976
msgid "Product Details"
msgstr ""

#: netbase-core/customize/options.php:1979
msgid "Other Pages"
msgstr ""

#: netbase-core/customize/options.php:1986
msgid ""
"Product category title"
msgstr ""

#: netbase-core/customize/options.php:1998
msgid "Shop page title"
msgstr ""

#: netbase-core/customize/options.php:2009
msgid "Show breadcrumb ?"
msgstr ""

#: netbase-core/customize/options.php:2017
msgid ""
"Product category layout"
msgstr ""

#: netbase-core/customize/options.php:2028
msgid "Sidebar Layout"
msgstr ""

#: netbase-core/customize/options.php:2030
msgid ""
"Sidebar Position for "
"product category and "
"shop page"
msgstr ""

#: netbase-core/customize/options.php:2046
msgid ""
"Woocommerce content width"
msgstr ""

#: netbase-core/customize/options.php:2047
msgid ""
"This options also effect "
"Cart page"
msgstr ""

#: netbase-core/customize/options.php:2068
msgid "Sticky Sidebar"
msgstr ""

#: netbase-core/customize/options.php:2080
msgid ""
"Show up sell product"
msgstr ""

#: netbase-core/customize/options.php:2091
msgid ""
"Choose product meta align"
msgstr ""

#: netbase-core/customize/options.php:2095
msgid "Left"
msgstr ""

#: netbase-core/customize/options.php:2096
msgid "Center"
msgstr ""

#: netbase-core/customize/options.php:2097
msgid "Right"
msgstr ""

#: netbase-core/customize/options.php:2108
msgid ""
"Choose product price "
"style"
msgstr ""

#: netbase-core/customize/options.php:2112
msgid "Default Woocommerce"
msgstr ""

#: netbase-core/customize/options.php:2113
msgid "Space Between"
msgstr ""

#: netbase-core/customize/options.php:2114
msgid "No Strike"
msgstr ""

#: netbase-core/customize/options.php:2125
msgid ""
"Choose product hover"
msgstr ""

#: netbase-core/customize/options.php:2129
msgid ""
"Display box shadow only "
"product image"
msgstr ""

#: netbase-core/customize/options.php:2130
msgid ""
"Display box shadow whole "
"product block"
msgstr ""

#: netbase-core/customize/options.php:2142
msgid "Product List Style"
msgstr ""

#: netbase-core/customize/options.php:2159
msgid ""
"Enable Product Title Bold"
msgstr ""

#: netbase-core/customize/options.php:2171
msgid "Product Description"
msgstr ""

#: netbase-core/customize/options.php:2186
#: netbase-core/customize/options.php:2687
msgid "Products per row"
msgstr ""

#: netbase-core/customize/options.php:2214
msgid "Shop Banner"
msgstr ""

#: netbase-core/customize/options.php:2229
msgid "Show shop action"
msgstr ""

#: netbase-core/customize/options.php:2239
msgid "Show product rating"
msgstr ""

#: netbase-core/customize/options.php:2250
msgid ""
"Choose product action "
"style"
msgstr ""

#: netbase-core/customize/options.php:2255
msgid "Vertical"
msgstr ""

#: netbase-core/customize/options.php:2268
msgid "Products per Page"
msgstr ""

#: netbase-core/customize/options.php:2283
msgid ""
"Choose sale tag style"
msgstr ""

#: netbase-core/customize/options.php:2289
#: netbase-core/customize/options.php:2745
msgid "Style 3"
msgstr ""

#: netbase-core/customize/options.php:2299
msgid "Wishlist button"
msgstr ""

#: netbase-core/customize/options.php:2300
msgid ""
"This feature need YITH "
"Woocommerce Wishlist "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options.php:2311
msgid "Compare button"
msgstr ""

#: netbase-core/customize/options.php:2312
msgid ""
"This feature need YITH "
"Woocommerce Compare "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options.php:2323
msgid "Quickview button"
msgstr ""

#: netbase-core/customize/options.php:2324
msgid ""
"This feature need YITH "
"Woocommerce Quick View "
"plugin to be installed "
"and activated"
msgstr ""

#: netbase-core/customize/options.php:2343
msgid ""
"Enable Product title"
msgstr ""

#: netbase-core/customize/options.php:2344
msgid ""
"Default product title is "
"not display if the Page "
"title is showing. Enable "
"this to displaying both."
msgstr ""

#: netbase-core/customize/options.php:2355
msgid ""
"Enable Review Rating"
msgstr ""

#: netbase-core/customize/options.php:2366
msgid ""
"Product details sidebar"
msgstr ""

#: netbase-core/customize/options.php:2383
msgid ""
"Product details content "
"width"
msgstr ""

#: netbase-core/customize/options.php:2415
msgid "Product meta layout"
msgstr ""

#: netbase-core/customize/options.php:2431
msgid ""
"Add to cart input style"
msgstr ""

#: netbase-core/customize/options.php:2446
msgid "Show social share?"
msgstr ""

#: netbase-core/customize/options.php:2454
msgid "Product Gallery"
msgstr ""

#: netbase-core/customize/options.php:2466
msgid ""
"Product images width"
msgstr ""

#: netbase-core/customize/options.php:2487
msgid ""
"Featured Images Autoplay"
msgstr ""

#: netbase-core/customize/options.php:2498
msgid ""
"Small thumb position"
msgstr ""

#: netbase-core/customize/options.php:2511
msgid "Information tab"
msgstr ""

#: netbase-core/customize/options.php:2522
msgid "Tabs style"
msgstr ""

#: netbase-core/customize/options.php:2526
msgid "Horizontal"
msgstr ""

#: netbase-core/customize/options.php:2527
msgid "Accordion"
msgstr ""

#: netbase-core/customize/options.php:2538
msgid "Reviews form style"
msgstr ""

#: netbase-core/customize/options.php:2542
msgid "Split"
msgstr ""

#: netbase-core/customize/options.php:2543
msgid "Full Width"
msgstr ""

#: netbase-core/customize/options.php:2554
msgid ""
"Round reviewer avatar"
msgstr ""

#: netbase-core/customize/options.php:2562
msgid ""
"Related & Cross-sells "
"products"
msgstr ""

#: netbase-core/customize/options.php:2573
msgid ""
"Show upsells products?"
msgstr ""

#: netbase-core/customize/options.php:2584
msgid ""
"Upsells Products per row"
msgstr ""

#: netbase-core/customize/options.php:2588
#: netbase-core/customize/options.php:2630
msgid "2 Products"
msgstr ""

#: netbase-core/customize/options.php:2589
#: netbase-core/customize/options.php:2631
msgid "3 Products"
msgstr ""

#: netbase-core/customize/options.php:2590
#: netbase-core/customize/options.php:2632
msgid "4 Products"
msgstr ""

#: netbase-core/customize/options.php:2600
msgid ""
"Upsells Products limit"
msgstr ""

#: netbase-core/customize/options.php:2615
msgid ""
"Show related product?"
msgstr ""

#: netbase-core/customize/options.php:2626
msgid ""
"Related Products per row"
msgstr ""

#: netbase-core/customize/options.php:2639
msgid "Cart"
msgstr ""

#: netbase-core/customize/options.php:2650
msgid "Cart page layout"
msgstr ""

#: netbase-core/customize/options.php:2665
msgid ""
"Show Continue shopping "
"button"
msgstr ""

#: netbase-core/customize/options.php:2676
msgid "Show cross sells"
msgstr ""

#: netbase-core/customize/options.php:2691
msgid "3 products"
msgstr ""

#: netbase-core/customize/options.php:2692
msgid "4 products"
msgstr ""

#: netbase-core/customize/options.php:2693
msgid "5 products"
msgstr ""

#: netbase-core/customize/options.php:2707
msgid ""
"Cross sells Products "
"limit"
msgstr ""

#: netbase-core/customize/options.php:2726
#: netbase-core/customize/options.php:2730
msgid "Online Design"
msgstr ""

#: netbase-core/customize/options.php:2739
msgid ""
"Choose template designer "
"style"
msgstr ""

#: netbase-core/extensions/extras.php:17
#: netbase-core/extensions/extras.php:39
msgid ""
"Swatch style Attributes"
msgstr ""

#: netbase-core/extensions/extras.php:29
msgid "Show Attribute ?"
msgstr ""

#: netbase-core/extensions/extras.php:30
msgid ""
"This options also effect "
"for product attributes "
"in product archive"
msgstr ""

#: netbase-core/extensions/extras.php:40
msgid ""
"This options also effect "
"for product attributes"
msgstr ""

#: netbase-core/extensions/woocommerce.php:213
#: netbase-core/extensions/woocommerce.php:278
msgid "Online Desgin"
msgstr ""

#: netbase-core/extensions/woocommerce.php:214
#: netbase-core/extensions/woocommerce.php:279
msgid ""
"Combine it with our "
"layouts and fonts."
msgstr ""

#: netbase-core/extensions/woocommerce.php:225
#: woocommerce/content-single-product.php:95
#: woocommerce/single-product/add-to-cart/variable.php:139
msgid "SHARE THIS PRODUCT"
msgstr ""

#: netbase-core/extensions/woocommerce.php:336
msgid ""
"Product has been added "
"to cart"
msgstr ""

#: netbase-core/extensions/woocommerce.php:337
msgid "View Cart"
msgstr ""

#: netbase-core/extensions/woocommerce.php:364
msgid "Compare"
msgstr ""

#: netbase-core/extensions/woocommerce.php:450
msgid "2 columns"
msgstr ""

#: netbase-core/extensions/woocommerce.php:452
msgid "3 columns"
msgstr ""

#: netbase-core/extensions/woocommerce.php:454
msgid "4 columns"
msgstr ""

#: netbase-core/extensions/woocommerce.php:456
msgid "5 columns"
msgstr ""

#: netbase-core/extensions/woocommerce.php:461
msgid "Show:"
msgstr ""

#: netbase-core/extensions/woocommerce.php:462
msgid ""
"Show 8 products per page"
msgstr ""

#: netbase-core/extensions/woocommerce.php:464
msgid ""
"Show 12 products per page"
msgstr ""

#: netbase-core/extensions/woocommerce.php:466
msgid ""
"Show 16 products per page"
msgstr ""

#: netbase-core/extensions/woocommerce.php:468
msgid ""
"Show 20 products per page"
msgstr ""

#: netbase-core/helper/template-tags.php:26
msgid "Navigation"
msgstr ""

#: netbase-core/helper/template-tags.php:111
msgid "My Account"
msgstr ""

#: netbase-core/helper/template-tags.php:118
#: netbase-core/helper/template-tags.php:122
#: template-parts/headers/aidoo-header-1.php:18
#: template-parts/headers/aidoo-header-1.php:89
#: template-parts/headers/aidoo-header-2.php:18
msgid "Login"
msgstr ""

#: netbase-core/helper/template-tags.php:130
#: netbase-core/helper/template-tags.php:827
msgid "View cart"
msgstr ""

#: netbase-core/helper/template-tags.php:224
msgid "View post &rarr;"
msgstr ""

#: netbase-core/helper/template-tags.php:230
#: netbase-core/helper/template-tags.php:299
msgid " minutes read"
msgstr ""

#: netbase-core/helper/template-tags.php:232
#: netbase-core/helper/template-tags.php:301
msgid "1 minute read"
msgstr ""

#: netbase-core/helper/template-tags.php:267
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: netbase-core/helper/template-tags.php:288
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: netbase-core/helper/template-tags.php:332
msgid ", "
msgstr ""

#: netbase-core/helper/template-tags.php:334
#, php-format
msgid "%1$s"
msgstr ""

#: netbase-core/helper/template-tags.php:410
msgid ""
"<i class='icon-left-"
"open'></i>"
msgstr ""

#: netbase-core/helper/template-tags.php:411
msgid ""
"<i class='icon-right-"
"open'></i>"
msgstr ""

#: netbase-core/helper/template-tags.php:444
msgid "Home"
msgstr ""

#: netbase-core/helper/template-tags.php:488
msgid "Search Results"
msgstr ""

#: netbase-core/import/merlin-config.php:46
msgid "Theme Setup"
msgstr ""

#: netbase-core/import/merlin-config.php:48
#, php-format
msgid ""
"%1$s%2$s Themes &lsaquo; "
"Theme Setup: %3$s%4$s"
msgstr ""

#: netbase-core/import/merlin-config.php:49
msgid ""
"Return to the dashboard"
msgstr ""

#: netbase-core/import/merlin-config.php:50
msgid "Disable this wizard"
msgstr ""

#: netbase-core/import/merlin-config.php:51
msgid "Skip"
msgstr ""

#: netbase-core/import/merlin-config.php:52
msgid "Next"
msgstr ""

#: netbase-core/import/merlin-config.php:53
msgid "Start"
msgstr ""

#: netbase-core/import/merlin-config.php:54
#: woocommerce/wishlist-view.php:45
msgid "Cancel"
msgstr ""

#: netbase-core/import/merlin-config.php:55
#: netbase-core/import/merlin-config.php:56
#: netbase-core/import/merlin-config.php:57
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: netbase-core/import/merlin-config.php:58
msgid "Import"
msgstr ""

#: netbase-core/import/merlin-config.php:59
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: netbase-core/import/merlin-config.php:60
msgid "Later"
msgstr ""

#: netbase-core/import/merlin-config.php:62
#, php-format
msgid "Activate %s"
msgstr ""

#: netbase-core/import/merlin-config.php:64
#, php-format
msgid "%s is Activated"
msgstr ""

#: netbase-core/import/merlin-config.php:66
msgid ""
"Enter your license key "
"to enable remote updates "
"and theme support."
msgstr ""

#: netbase-core/import/merlin-config.php:67
msgid "License key"
msgstr ""

#: netbase-core/import/merlin-config.php:68
msgid ""
"The theme is already "
"registered, so you can "
"go to the next step!"
msgstr ""

#: netbase-core/import/merlin-config.php:69
msgid ""
"Your theme is activated! "
"Remote updates and theme "
"support are enabled."
msgstr ""

#: netbase-core/import/merlin-config.php:70
msgid "Need help?"
msgstr ""

#: netbase-core/import/merlin-config.php:72
#, php-format
msgid "Welcome to %s"
msgstr ""

#: netbase-core/import/merlin-config.php:73
msgid "Hi. Welcome back"
msgstr ""

#: netbase-core/import/merlin-config.php:74
msgid ""
"This wizard will set up "
"your theme, install "
"plugins, and import "
"content. It is optional "
"& should take only a few "
"minutes."
msgstr ""

#: netbase-core/import/merlin-config.php:75
msgid ""
"You may have already run "
"this theme setup wizard. "
"If you would like to "
"proceed anyway, click on "
"the \"Start\" button "
"below."
msgstr ""

#: netbase-core/import/merlin-config.php:76
msgid "Install Child Theme"
msgstr ""

#: netbase-core/import/merlin-config.php:77
msgid "You're good to go!"
msgstr ""

#: netbase-core/import/merlin-config.php:78
msgid ""
"Let's build & activate a "
"child theme so you may "
"easily make theme "
"changes."
msgstr ""

#: netbase-core/import/merlin-config.php:79
msgid ""
"Your child theme has "
"already been installed "
"and is now activated, if "
"it wasn't already."
msgstr ""

#: netbase-core/import/merlin-config.php:80
msgid ""
"Learn about child themes"
msgstr ""

#: netbase-core/import/merlin-config.php:81
msgid ""
"Awesome. Your child "
"theme has already been "
"installed and is now "
"activated."
msgstr ""

#: netbase-core/import/merlin-config.php:82
msgid ""
"Awesome. Your child "
"theme has been created "
"and is now activated."
msgstr ""

#: netbase-core/import/merlin-config.php:83
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: netbase-core/import/merlin-config.php:84
msgid "You're up to speed!"
msgstr ""

#: netbase-core/import/merlin-config.php:85
msgid ""
"Let's install some "
"essential WordPress "
"plugins to get your site "
"up to speed."
msgstr ""

#: netbase-core/import/merlin-config.php:86
msgid ""
"The required WordPress "
"plugins are all "
"installed and up to "
"date. Press \"Next\" to "
"continue the setup "
"wizard."
msgstr ""

#: netbase-core/import/merlin-config.php:87
#: netbase-core/import/merlin-config.php:90
msgid "Advanced"
msgstr ""

#: netbase-core/import/merlin-config.php:88
msgid "Import Content"
msgstr ""

#: netbase-core/import/merlin-config.php:89
msgid ""
"Let's import content to "
"your website, to help "
"you get familiar with "
"the theme."
msgstr ""

#: netbase-core/import/merlin-config.php:91
msgid "All done. Have fun!"
msgstr ""

#: netbase-core/import/merlin-config.php:93
#, php-format
msgid ""
"Your theme has been all "
"set up. Enjoy your new "
"theme by %s."
msgstr ""

#: netbase-core/import/merlin-config.php:94
msgid "Extras"
msgstr ""

#: netbase-core/import/merlin-config.php:95
msgid "View your website"
msgstr ""

#: netbase-core/import/merlin-config.php:96
msgid "Explore WordPress"
msgstr ""

#: netbase-core/import/merlin-config.php:97
msgid "Get Theme Support"
msgstr ""

#: netbase-core/import/merlin-config.php:98
msgid "Start Customizing"
msgstr ""

#: netbase-core/import/merlin-config.php:129
#: netbase-core/import/merlin-config.php:147
msgid ""
"After you import this "
"demo, you will have to "
"setup the slider "
"separately."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:334
msgid ""
"Install Required Plugins"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:337
#, php-format
msgid ""
"Installing Plugin: %s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:340
msgid ""
"Something went wrong "
"with the plugin API."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:343
#, php-format
msgid ""
"This theme requires the "
"following plugin: %1$s."
msgid_plural ""
"This theme requires the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:349
#, php-format
msgid ""
"This theme recommends "
"the following plugin: "
"%1$s."
msgid_plural ""
"This theme recommends "
"the following plugins: "
"%1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin "
"needs to be updated to "
"its latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgid_plural ""
"The following plugins "
"need to be updated to "
"their latest version to "
"ensure maximum "
"compatibility with this "
"theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:361
#, php-format
msgid ""
"There is an update "
"available for: %1$s."
msgid_plural ""
"There are updates "
"available for the "
"following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:367
#, php-format
msgid ""
"The following required "
"plugin is currently "
"inactive: %1$s."
msgid_plural ""
"The following required "
"plugins are currently "
"inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:373
#, php-format
msgid ""
"The following "
"recommended plugin is "
"currently inactive: %1$s."
msgid_plural ""
"The following "
"recommended plugins are "
"currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:378
msgid ""
"Begin installing plugin"
msgid_plural ""
"Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:383
msgid ""
"Begin updating plugin"
msgid_plural ""
"Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:388
msgid ""
"Begin activating plugin"
msgid_plural ""
"Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:392
msgid ""
"Return to Required "
"Plugins Installer"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:393
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:912
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2618
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3665
msgid ""
"Return to the Dashboard"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:394
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3244
msgid ""
"Plugin activated "
"successfully."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:395
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3037
msgid ""
"The following plugin was "
"activated successfully:"
msgid_plural ""
"The following plugins "
"were activated "
"successfully:"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:397
#, php-format
msgid ""
"No action taken. Plugin "
"%1$s was already active."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A "
"higher version of %s is "
"needed for this theme. "
"Please update the plugin."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:401
#, php-format
msgid ""
"All plugins installed "
"and activated "
"successfully. %1$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more "
"required or recommended "
"plugins to install, "
"update or activate."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:404
msgid ""
"Please contact the "
"administrator of this "
"site for help."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:607
msgid ""
"This plugin needs to be "
"updated to be compatible "
"with your theme."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin "
"package does not contain "
"a folder with the "
"desired slug and "
"renaming did not work."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1019
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the "
"plugin provider and ask "
"them to package their "
"plugin according to the "
"WordPress guidelines."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin "
"package consists of more "
"than one file, but the "
"files are not packaged "
"in a folder."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:1206
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3033
msgctxt ""
"plugin A *and* plugin B"
msgid "and"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2377
msgid ""
"WordPress Repository"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2404
msgid ""
"Installed But Not "
"Activated"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2412
msgid ""
"Required Update not "
"Available"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt ""
"Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid ""
"All <span class=\"count"
"\">(%s)</span>"
msgid_plural ""
"All <span class=\"count"
"\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2477
#, php-format
msgid ""
"To Install <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Install <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2481
#, php-format
msgid ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgid_plural ""
"Update Available <span "
"class=\"count\">(%s)</"
"span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2485
#, php-format
msgid ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgid_plural ""
"To Activate <span class="
"\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2567
msgctxt ""
"as in: \"version nr "
"unknown\""
msgid "unknown"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2583
msgid ""
"Minimum required version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2618
msgid ""
"No plugins to install, "
"update or activate."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2769
msgid ""
"Upgrade message from the "
"plugin author:"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2842
msgid ""
"No plugins were selected "
"to be installed. No "
"action taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2844
msgid ""
"No plugins were selected "
"to be updated. No action "
"taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2885
msgid ""
"No plugins are available "
"to be installed at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2887
msgid ""
"No plugins are available "
"to be updated at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:2993
msgid ""
"No plugins were selected "
"to be activated. No "
"action taken."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3019
msgid ""
"No plugins are available "
"to be activated at this "
"time."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3243
msgid ""
"Plugin activation failed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3583
#, php-format
msgid ""
"Updating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3586
#, php-format
msgid ""
"An error occurred while "
"installing %1$s: <strong>"
"%2$s</strong>."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3588
#, php-format
msgid ""
"The installation of %1$s "
"failed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and "
"activation process is "
"starting. This process "
"may take a while on some "
"hosts, so please be "
"patient."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3594
#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s done."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3595
msgid ""
"All installations and "
"activations have been "
"completed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3597
#, php-format
msgid ""
"Installing and "
"Activating Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process "
"is starting. This "
"process may take a while "
"on some hosts, so please "
"be patient."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3603
msgid ""
"All installations have "
"been completed."
msgstr ""

#: netbase-core/vendor/tgmpa/class-tgm-plugin-activation.php:3605
#, php-format
msgid ""
"Installing Plugin %1$s "
"(%2$d/%3$d)"
msgstr ""

#: page.php:41
#: single.php:57
#: template-parts/blog/classic.php:39
msgid "Pages:"
msgstr ""

#: search.php:123
msgid "Nothing Found"
msgstr ""

#: search.php:130
#, php-format
msgid ""
"Ready to publish your "
"first post? <a href="
"\"%1$s\">Get started "
"here</a>."
msgstr ""

#: search.php:134
msgid ""
"Sorry, but nothing "
"matched your search "
"terms. Please try again "
"with some different "
"keywords."
msgstr ""

#: search.php:140
msgid ""
"It seems we can&rsquo;t "
"find what you&rsquo;re "
"looking for. Perhaps "
"searching can help."
msgstr ""

#: searchform.php:3
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: single.php:52
#: template-parts/blog/classic.php:34
#, php-format
msgid ""
"Continue reading %s "
"<span class=\"meta-nav"
"\">&rarr;</span>"
msgstr ""

#: single.php:64
msgid "Categories: "
msgstr ""

#: single.php:69
msgid "Tags: "
msgstr ""

#: single.php:78
msgid "Share:"
msgstr ""

#: single.php:98
msgctxt "Previous post"
msgid ""
"<h3 class=\"navi"
"\"><span>Previous post</"
"span>%title</h3>"
msgstr ""

#: single.php:106
msgctxt "Next post"
msgid ""
"<h3 class=\"navi"
"\"><span>Next post</span>"
"%title</h3>"
msgstr ""

#: single.php:154
msgid "Related Posts"
msgstr ""

#: single.php:180
msgid "Comment"
msgstr ""

#: template-parts/blog/classic.php:20
msgid "Leave a comment"
msgstr ""

#: template-parts/blog/classic.php:20
msgid "One Comment"
msgstr ""

#: template-parts/blog/classic.php:20
msgid "% Comments"
msgstr ""

#: template-parts/blog/classic.php:30
msgid "View post"
msgstr ""

#: template-parts/headers/aidoo-header-1.php:16
#: template-parts/headers/aidoo-header-1.php:87
#: template-parts/headers/aidoo-header-2.php:16
msgid "Login/register"
msgstr ""

#: template-parts/headers/aidoo-header-1.php:33
#: template-parts/headers/aidoo-header-1.php:104
#: template-parts/headers/aidoo-header-2.php:33
msgid "user-avatar"
msgstr ""

#: template-parts/headers/aidoo-header-1.php:41
#: template-parts/headers/aidoo-header-1.php:112
#: template-parts/headers/aidoo-header-2.php:41
msgid "My account"
msgstr ""

#: template-parts/headers/aidoo-header-1.php:42
#: template-parts/headers/aidoo-header-1.php:113
#: template-parts/headers/aidoo-header-2.php:42
msgid "My order"
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:34
#: woocommerce/cart/cart-totals.php:35
#: woocommerce/cart/mini-cart.php:77
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:56
#: woocommerce/cart/cart-totals.php:57
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:72
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:93
#: woocommerce/cart/cart-totals.php:94
#: woocommerce/netbase/cart/cart-layout-1.php:10
#: woocommerce/netbase/cart/cart-layout-1.php:90
#: woocommerce/netbase/cart/cart-layout-2.php:11
#: woocommerce/netbase/cart/cart-layout-2.php:91
msgid "Total"
msgstr ""

#: woocommerce/cart/cross-sells.php:32
msgid ""
"You may be interested "
"in&hellip;"
msgstr ""

#: woocommerce/cart/mini-cart.php:63
#: woocommerce/netbase/cart/cart-layout-1.php:31
#: woocommerce/netbase/cart/cart-layout-2.php:32
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/mini-cart.php:85
msgid ""
"No products in the cart."
msgstr ""

#: woocommerce/cart/proceed-to-checkout-button.php:30
msgid "Proceed to checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:29
msgid ""
"You must be logged in to "
"checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:60
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:25
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:25
msgid ""
"Click here to enter your "
"code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:34
#: woocommerce/netbase/cart/cart-layout-1.php:110
#: woocommerce/netbase/cart/cart-layout-2.php:110
msgid "Coupon code"
msgstr ""

#: woocommerce/checkout/form-coupon.php:38
#: woocommerce/netbase/cart/cart-layout-1.php:111
#: woocommerce/netbase/cart/cart-layout-2.php:111
msgid "Apply coupon"
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Sorry, it seems that "
"there are no available "
"payment methods for your "
"state. Please contact us "
"if you require "
"assistance or wish to "
"make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Please fill in your "
"details above to see "
"available payment "
"methods."
msgstr ""

#: woocommerce/checkout/payment.php:42
msgid ""
"Since your browser does "
"not support JavaScript, "
"or it is disabled, "
"please ensure you click "
"the <em>Update Totals</"
"em> button before "
"placing your order. You "
"may be charged more than "
"the amount stated above "
"if you fail to do so."
msgstr ""

#: woocommerce/checkout/payment.php:43
msgid "Update totals"
msgstr ""

#: woocommerce/global/quantity-input.php:28
#: woocommerce/global/quantity-input.php:39
msgctxt ""
"Product quantity input "
"tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/orderby.php:24
msgid "Shop order"
msgstr ""

#: woocommerce/myaccount/form-login.php:34
msgid "Please Sign In"
msgstr ""

#: woocommerce/myaccount/form-login.php:37
msgid ""
"Registered Customers"
msgstr ""

#: woocommerce/myaccount/form-login.php:38
msgid ""
"If you have an account, "
"sign in with your email "
"address."
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:62
msgid ""
"Forgot your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:74
msgid "New Customers"
msgstr ""

#: woocommerce/myaccount/form-login.php:75
msgid ""
"Creating an account has "
"many benefits:"
msgstr ""

#: woocommerce/myaccount/form-login.php:77
msgid "Check out faster"
msgstr ""

#: woocommerce/myaccount/form-login.php:78
msgid ""
"Keep more than one "
"address"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Track orders"
msgstr ""

#: woocommerce/myaccount/form-login.php:80
msgid ""
"Track wishlist and more"
msgstr ""

#: woocommerce/myaccount/form-login.php:82
msgid ""
"Don't have an account? "
msgstr ""

#: woocommerce/myaccount/form-login.php:82
msgid "Create one now."
msgstr ""

#: woocommerce/myaccount/form-login.php:88
msgid ""
"Create New Customer "
"Account "
msgstr ""

#: woocommerce/myaccount/form-login.php:97
msgid "Name"
msgstr ""

#: woocommerce/myaccount/form-login.php:104
msgid "Email"
msgstr ""

#: woocommerce/myaccount/form-login.php:111
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:118
msgid "Anti-spam"
msgstr ""

#: woocommerce/myaccount/form-login.php:124
msgid "Create an Account"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:7
#: woocommerce/netbase/cart/cart-layout-2.php:8
msgid "Product"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:8
#: woocommerce/netbase/cart/cart-layout-1.php:67
#: woocommerce/netbase/cart/cart-layout-2.php:9
#: woocommerce/netbase/cart/cart-layout-2.php:68
msgid "Price"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:9
#: woocommerce/netbase/cart/cart-layout-1.php:73
#: woocommerce/netbase/cart/cart-layout-2.php:10
#: woocommerce/netbase/cart/cart-layout-2.php:74
msgid "Quantity"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:61
#: woocommerce/netbase/cart/cart-layout-2.php:62
msgid ""
"Available on backorder"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:117
#: woocommerce/netbase/cart/cart-layout-2.php:117
msgid "Continue Shopping"
msgstr ""

#: woocommerce/netbase/cart/cart-layout-1.php:123
#: woocommerce/netbase/cart/cart-layout-2.php:123
msgid "Update cart"
msgstr ""

#: woocommerce/netbase/loop/loop_variable.php:32
#: woocommerce/single-product/add-to-cart/variable.php:49
msgid ""
"This product is "
"currently out of stock "
"and unavailable."
msgstr ""

#: woocommerce/netbase/loop/sale-flash/style-1.php:3
#: woocommerce/netbase/loop/sale-flash/style-3.php:3
msgid "Sale"
msgstr ""

#: woocommerce/netbase/single-product/product-image/style-1.php:38
#: woocommerce/netbase/single-product/product-image/style-1.php:93
msgid ""
"Awaiting product image"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:56
msgid "Printing options"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:57
msgid ""
"Fill full the "
"information below"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:116
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:125
msgid "Job Summary"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:126
msgid ""
"See the total pricing "
"and checkout"
msgstr ""

#: woocommerce/single-product/meta.php:31
msgid "SKU:"
msgstr ""

#: woocommerce/single-product/meta.php:32
msgid "N/A"
msgstr ""

#: woocommerce/single-product/meta.php:36
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:40
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:46
msgid "Availability: "
msgstr ""

#: woocommerce/single-product/meta.php:52
#: woocommerce/wishlist-view.php:173
msgid "In Stock"
msgstr ""

#: woocommerce/single-product/meta.php:54
msgid "Out Of Stock"
msgstr ""

#: woocommerce/single-product/rating.php:40
#: woocommerce/single-product/rating.php:62
#, php-format
msgid "%s Review"
msgid_plural "%s Reviews"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/rating.php:44
#: woocommerce/single-product/rating.php:66
msgid "Add Your Review"
msgstr ""

#: woocommerce/single-product/related.php:27
msgid "Related products"
msgstr ""

#: woocommerce/single-product/up-sells.php:28
msgid ""
"You may also like&hellip;"
msgstr ""

#: woocommerce/wishlist-view.php:32
msgid "Edit title"
msgstr ""

#: woocommerce/wishlist-view.php:41
msgid "Save"
msgstr ""

#: woocommerce/wishlist-view.php:80
msgid "Product Name"
msgstr ""

#: woocommerce/wishlist-view.php:87
msgid "Unit Price"
msgstr ""

#: woocommerce/wishlist-view.php:100
msgid "Stock Status"
msgstr ""

#: woocommerce/wishlist-view.php:150
#: woocommerce/wishlist-view.php:228
msgid "Remove this product"
msgstr ""

#: woocommerce/wishlist-view.php:167
msgid "Free!"
msgstr ""

#: woocommerce/wishlist-view.php:173
msgid "Out of Stock"
msgstr ""

#: woocommerce/wishlist-view.php:182
#, php-format
msgid "Added on : %s"
msgstr ""

#: woocommerce/wishlist-view.php:196
msgid "Move"
msgstr ""

#: woocommerce/wishlist-view.php:208
msgid "Shared"
msgstr ""

#: woocommerce/wishlist-view.php:211
msgid "Private"
msgstr ""

#: woocommerce/wishlist-view.php:214
msgid "Public"
msgstr ""

#: woocommerce/wishlist-view.php:228
msgid "Remove"
msgstr ""

#: woocommerce/wishlist-view.php:238
msgid ""
"No products were added "
"to the wishlist"
msgstr ""

#: woocommerce/wishlist-view.php:255
msgid ""
"Add the selected "
"products to the cart"
msgstr ""

#: woocommerce/wishlist-view.php:263
#: woocommerce/wishlist-view.php:309
msgid "Ask for an estimate"
msgstr ""

#: woocommerce/wishlist-view.php:299
msgid "Your email"
msgstr ""
